<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="res_config_settings_jd_view_form_inherit" model="ir.ui.view">
            <field name="name">res.config.settings.jd.view.form.inherit.bpm</field>
            <field name="model">res.config.settings</field>
            <field name="inherit_id" ref="base.res_config_settings_view_form"/>
            <field name="arch" type="xml">
                <xpath expr="//div[hasclass('app_settings_block')]/div" position="before">
                    <div>
                        <h2>bfm环境配置</h2>
                        <div class="row mt16 o_settings_container" id="jd_api">
                            <div class="col-12 col-lg-6 o_setting_box">
                                <div class="o_setting_left_pane"/>
                                    <div class="o_setting_right_pane">
                                        <div class="text-muted">
                                            <label for="bfm_url"/>
                                            <field name="bfm_url"/>
                                        </div>
                                    </div>
<!--                                 </div> -->
                            </div>
                        </div>
                    </div>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
